Bug 6222 - [UPDATE REQUEST] webkit 2.4.5 -> 2.4.9
: [UPDATE REQUEST] webkit 2.4.5 -> 2.4.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 17:59 MSD by Andrey Bondrov
Modified: 2015-10-05 22:59 MSD (History)
2 users (show)

See Also:
RPM Package: webkit
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-25 17:59:32 MSD
New bugfix version of WebKitGTK in 2.4.x branch was released.
Comment 1 Andrey Bondrov 2015-09-25 18:00:16 MSD
Advisory: "Update WebKitGTK to new bugfix version 2.4.9"

https://abf.rosalinux.ru/build_lists/2576026
https://abf.rosalinux.ru/build_lists/2576027
Comment 2 Vladimir Potapov 2015-10-02 08:00:15 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-10-05 19:45:52 MSD
webkit-2.4.9-1
https://abf.rosalinux.ru/build_lists/2576026
https://abf.rosalinux.ru/build_lists/2576027
************************** Advisory ****************************
Update WebKitGTK to new bugfix version 2.4.9
****************************************************************
QA Verified